[
  {
    "id": "01",
    "title": "Status",
    "date": "2026-02-28",
    "excerpt": "dangrubb.net is fully functional and operating at 18% of potential. When Blog updates are posted, this score will increase to 19%.",
    "content": "<p>dangrubb.net is fully functional and operating at 18% of potential. When Blog updates are posted, this score will increase to 19%.</p>",
    "image": "/blog/src/img/CannotConnect.JPEG",
    "slug": "status"
  }
]
